[jbossts-issues] [JBoss JIRA] (JBTM-3150) Upgrade the version of maven that we use to build with and migrate from swarm to thorntail

Thomas Jenkinson (Jira) issues at jboss.org
Fri Jul 12 06:01:00 EDT 2019


     [ https://issues.jboss.org/browse/JBTM-3150?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Thomas Jenkinson updated JBTM-3150:
-----------------------------------
    Summary: Upgrade the version of maven that we use to build with and migrate from swarm to thorntail  (was: Upgrade the version of maven that we use to build with)


> Upgrade the version of maven that we use to build with and migrate from swarm to thorntail
> ------------------------------------------------------------------------------------------
>
>                 Key: JBTM-3150
>                 URL: https://issues.jboss.org/browse/JBTM-3150
>             Project: JBoss Transaction Manager
>          Issue Type: Task
>          Components: Build System
>    Affects Versions: 5.9.5.Final
>            Reporter: Michael Musgrove
>            Assignee: Michael Musgrove
>            Priority: Major
>             Fix For: 5.next
>
>
> Narayana builds with version 3.3.9 of maven. This version is quite old and does not work with containers such as thorntail and quarkus. This JIRA is to upgrade our build to use version 3.6.1



--
This message was sent by Atlassian Jira
(v7.12.1#712002)


More information about the jbossts-issues mailing list